apiVersion: v2
name: crafty-bot
description: OpenCraft Sprint Management Automation Bot

type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.1.2

# This is the version number of the application being deployed. This version number should be
# incremented each time you make changes to the application.
# TODO: Refactor how crafty-bot creates images and then use semantic versioning
appVersion: "django-4a130bde"

# Home page of the application.
home: https://opencraft.com

# Sources related to the application and helm chart.
sources:
  - https://gitlab.com/opencraft/dev/crafty-bot
  - https://gitlab.com/opencraft/ops/helm-charts

# Keywords that the users can search for when importing a chart into a chart repository.
keywords:
  - automation
  - monday.com
  - sprint

# List of active chart maintainers. Not necessarily application maintainers.
maintainers:
  - name: OpenCraft Developers
    email: dev@opencraft.com

# Chart dependencies
dependencies:
  - name: libdjango
    version: 0.1.1
    repository: file://../libdjango
